2 Replies Latest reply: May 23, 2012 11:17 PM by pwillener RSS

    "unable to load application configuration"

    Yitreaux

      Adobe Reader 10 will not install over 9.5.  I get a message fro Host that "unable to load application configuration". 

      Run or Save.

      This is in a computer lab in high school and only on 5 of 30 XP machines.  Any tips?